<?xml version="1.0" encoding="UTF-8"?>
<PeakList modified="2023-07-24T11:15:38">
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-07-24T11:15:37" expNo="10" name="RP343 char_2" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=8.056377ppm, F2=7.768818ppm, MI=10.18cm, MAXI=12.17cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.929772" intensity="11.2556" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-07-24T11:15:37" expNo="10" name="RP343 char_2" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.636824ppm, F2=7.511900ppm, MI=4.23cm, MAXI=6.47cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.577468" intensity="5.221585" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-07-24T11:15:37" expNo="10" name="RP343 char_2" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.460247ppm, F2=7.409265ppm, MI=1.92cm, MAXI=8.44cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.442708" intensity="2.561742" type="0"/>
    <Peak1D F1="7.432002" intensity="6.515074" type="0"/>
    <Peak1D F1="7.421567" intensity="4.594953" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-07-24T11:15:37" expNo="10" name="RP343 char_2" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.398054ppm, F2=7.359617ppm, MI=0.83cm, MAXI=5.08cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.389209" intensity="3.75818" type="0"/>
    <Peak1D F1="7.378078" intensity="3.297013" type="0"/>
    <Peak1D F1="7.36763" intensity="1.238001" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-07-24T11:15:37" expNo="10" name="RP343 char_2" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=7.349741ppm, F2=7.314774ppm, MI=4.97cm, MAXI=8.03cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="7.338696" intensity="6.629749" type="0"/>
    <Peak1D F1="7.327891" intensity="5.412409" type="0"/>
  </PeakList1D>
  <PeakList1D>
    <PeakList1DHeader creator="Work" date="2023-07-24T11:15:37" expNo="10" name="RP343 char_2" owner="" procNo="1" source="N:/NMR data">
      <PeakPickDetails>F1=3.852254ppm, F2=3.744856ppm, MI=14.28cm, MAXI=15.22cm, PC=1.000
      </PeakPickDetails>
    </PeakList1DHeader>
    <Peak1D F1="3.780854" intensity="15.0" type="0"/>
  </PeakList1D>
</PeakList>
